/*** -MadeBy- */
#sectionmadeby {
  max-width: 300px;
  min-height: 40px;
  color: #fff;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  z-index: 1;
}
#sectionmadeby_container_footer {
  background-color: transparent;
  padding: 0 0 20px;
  text-align: center;
  width: 100%;
  display: inline-block;
}
#sectionmadeby > div {
  display: inline-block;
  max-width: 290px;
  margin-top: 15px;
}
#sectionmadeby img {
  display: inline-block;
  width: 100%;
  max-width: 150px;
  margin: 0 0 0 10px;
}
#sectionmadeby p {
  margin: 11px 0 0 0;
  display: inline-block;
  vertical-align: top;
  font-size: 10px;
  color: #fff;
}

/*** -General stuff- */
@media (max-width: 414px) {
  .alignleft,
  .alignright {
    display: block;
    float: none !important;
    text-align: center;
    margin: auto !important;
    margin-bottom: 12px !important;
  }
}

/*** GENERAL STYLES */
span.pre-h2 {
  font-family: "Lato", sans-serif !important;
  font-size: 24px !important;
  font-weight: 600 !important;
  line-height: 34px !important;
}
body:not(.home) h2 {
  color: #3051ab !important;
  font-family: "Lato", sans-serif !important;
  font-size: 36px !important;
  font-weight: 600 !important;
  line-height: 40px !important;
}
body:not(.home) h1 {
  color: #3051ab !important;
  font-family: "Lato", sans-serif !important;
  font-size: 46px !important;
  font-weight: 600 !important;
  line-height: 56px !important;
}
html body .thinkh2 {
  font-weight: 300 !important;
}
html body .thinkh2 span {
  font-weight: 300 !important;
}
h3 {
  color: #3051ab !important;
}

/*** INNER PAGE */

/* first row */
.header_bottom.clearfix {
  background: transparent !important;
}
.first-page-row {
  font-family: "Lato", sans-serif !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 26px !important;
}
/* .first-page-row .vc_col-sm-12 {padding: 238px 0 64px;} */
.page-id-424 .first-page-row .vc_col-sm-12 {
  padding: 138px 0 64px;
}
/* body .content.content_top_margin {margin-top: 0px !important;} */

/* separators */
.separator.dots-separator.normal {
  border: 0;
  background: url(https://easifitflooring.co.uk/wp-content/uploads/2017/07/dots2.png);
  display: block;
  width: 100%;
  height: 7px;
  margin: 11px;
}
.leftline {
  height: 2px !important;
  width: 71px !important;
  background-color: #009ac4 !important;
  margin: 29px 0 24px !important;
}
.centerline {
  height: 2px !important;
  width: 71px !important;
  background-color: #009ac4 !important;
  margin: 29px auto 24px !important;
}

/* icons */
body:not(.home) a.qbutton.center {
  display: table !important;
}
.q_icon_with_title .icon_holder .fa-stack {
  border-width: 15px !important;
}
.q_icon_with_title i {
  border: 2px dotted;
  border-radius: 50%;
  margin: -9px;
  padding: 7px;
}
a.icon_with_title_link {
  font-size: 24px;
  color: #009ac4 !important;
  font-family: "Lato", sans-serif !important;
  font-weight: 500;
}
a.icon_with_title_link:hover {
  color: #006b8c !important;
}

/* custom ellipticals */

/* custom elliptical 1 */
.q_counter_holder.center.boxed_counter {
  border: 0;
}
.custom-elliptical1 .vc_col-sm-6 {
  background-color: #009ac4;
}
.custom-elliptical1 .vc_col-sm-3 {
  background-color: #fff;
}
.custom-elliptical1 {
  background-color: #fff;
}
.custom-elliptical1 .vc_col-sm-6 p {
  color: #fff !important;
}
.custom-elliptical1 .vc_col-sm-3 {
  padding-top: 128px;
  padding-left: 64px;
  padding-right: 64px;
}
.custom-elliptical1 .vc_col-sm-6 {
  padding: 135px;
}
.custom-elliptical1 .vc_col-sm-6 {
  background-color: #009ac4;
  border-radius: 110px/400px 0 0 400px;
}
.custom-elliptical1.sector-row .vc_col-sm-5 {
  background-color: #009ac4;
  padding: 55px 135px;
  border-radius: 0;
}
.custom-elliptical1.sector-row .vc_col-sm-7 {
  padding-top: 128px;
}

.elliptical-sidebar .widget.widget_text {
  margin: 0 !important;
}
span.counter.zero.executed {
  font-size: 84px;
  font-weight: 300;
  font-family: "Lato", sans-serif !important;
}
span.separator.small {
  width: 71px;
  margin: 63px auto 39px !important;
}
p.counter_text {
  font-size: 24px !important;
  font-weight: 400 !important;
  font-family: "Lato", sans-serif !important;
}
.custom-elliptical1 h2.thinkh2 {
  margin-bottom: 30px;
}
.custom-elliptical1 .vc_col-sm-6:after,
.custom-elliptical1.sector-row .vc_col-sm-5:after {
  content: "";
  display: block;
  width: 200px;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0;
  border-radius: 0;
  bottom: 0;
  background-image: url(/curve-white.png);
  background-repeat: no-repeat;
  background-size: contain;
}

/* custom elliptical 2 */
.custom-elliptical2 .wpb_column.vc_column_container.vc_col-sm-5 {
  background: url(https://easifitflooring.co.uk/wp-content/uploads/2017/07/bg3.jpg);
  background-size: cover;
  padding: 169px 64px;
  border-radius: 110px/400px 0 0 400px;
}
.custom-elliptical2 .wpb_column.vc_column_container.vc_col-sm-7 {
  padding: 84px 128px 0 128px;
}
.custom-elliptical2 .vc_col-sm-5:after {
  content: "";
  display: block;
  width: 200px;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0;
  border-radius: 0;
  bottom: 0;
  background-image: url(/curve.png);
  background-repeat: no-repeat;
  background-size: contain;
}

/* blue bg row */
.bluebg {
  padding: 91px 0;
}
.bluebg p,
.bluebg span,
html body .bluebg h2,
.bluebg i {
  color: #fff !important;
}
.bluebg ul {
  color: #fff;
  -moz-column-count: 4;
  -moz-column-gap: 20px;
  -webkit-column-count: 4;
  -webkit-column-gap: 20px;
  column-count: 4;
  column-gap: 20px;
}
.wpb_text_column li {
  font-family: "Lato", sans-serif !important;
  font-size: 16px !important;
  list-style: none !important;
}
.wpb_text_column li:before {
  content: "\f0a9";
  position: absolute;
  margin-left: -20px;
  font-family: fontawesome;
}
.bluebg li {
  padding-bottom: 17px;
}
.bluebg a.qbutton.center.default {
  float: right;
  margin: auto !important;
}

/* custom btn */
span.easifit-btn1-title:before,
span.easifit-btn1-title:after {
  display: inline-block;
  border-bottom: 2px solid #fff;
  width: 30px;
  content: "";
  position: absolute;
  top: 19px;
}
.easifit-btn1 {
  border: 2px solid #fff;
  display: inline-block;
  padding: 16px;
  text-align: center;
  position: relative;
  border-top: none;
}
span.easifit-btn1-title {
  position: relative;
  top: -38px;
  background: transparent;
  padding: 0px 10px;
}
.easifit-btn1 p {
  color: #fff;
  font-size: 32px;
  line-height: 42px;
  font-family: "Lato", sans-serif !important;
}
.easifit-btn1 a {
  margin-top: -36px;
  display: block;
  color: #fff;
  font-family: "Lato", sans-serif !important;
}
.wpb_widgetised_column .widget .easifit-btn1 a:hover {
  color: #009ac4 !important;
}
span.easifit-btn1-title:before {
  width: 23px;
  left: -18px;
}
span.easifit-btn1-title:after {
  width: 23px;
  right: -18px;
}

/* cta */
html body .call_to_action_text h2 {
  margin-bottom: 12px !important;
  color: #83d7ee !important;
  font-family: "Lato", sans-serif !important;
  font-size: 30px !important;
  line-height: 36px !important;
}
.call_to_action_text p {
  color: #fff !important;
  font-size: 14px !important;
  font-family: "Lato", sans-serif !important;
}
.call_to_action_text a {
  color: #ffffff;
  font-weight: bold;
}
.call_to_action.with_background_image {
  padding: 71px 21px !important;
}

/* footer */
.footer_top {
  background-color: #373a3f !important;
}
.footer_top p,
.footer_top .widget_text a,
.footer_top .widget_text span {
  color: #fff !important;
  font-family: "Lato", sans-serif !important;
  font-size: 13px !important;
  line-height: 19px !important;
}
.footer_top .textwidget {
  margin: 16px auto;
}
.footer_bottom_holder {
  background-color: #3c4047 !important;
}
.widget h5 {
  text-transform: uppercase !important;
  font-size: 15px !important;
}
body .footer_top a:hover {
  color: #009ac4 !important;
  text-decoration: none !important;
}
body .footer_top a {
  color: #8c8c8c !important;
}
div#text-5 br {
  display: none;
}
div#text-3 p,
div#text-11 p {
  padding: 0 !important;
}
div#text-5 p {
  display: none;
}
.footer_bottom p,
.footer_bottom span {
  font-size: 12px !important;
  font-family: "Lato", sans-serif !important;
}
div#sectionmadeby {
  margin-right: 0;
}

/* menu */
html body nav.main_menu ul li .inner ul li a {
  letter-spacing: 0px !important;
  height: 15px !important;
  line-height: 17px !important;
}
li.active span,
li.current-menu-item span {
  padding: 0 !important;
  vertical-align: baseline !important;
}
.current-menu-item > a > span {
  color: #2f4ea0 !important;
}
nav.main_menu ul li.active a {
  padding: 0 21px !important;
}
.header_top .header-widget.widget_nav_menu ul.menu > li:last-child > a {
  border-right: 0 !important;
}
span#eeb-326672 {
  margin-left: -3px;
}
.header-widget.widget_text.header-left-widget .textwidget p a:first-child {
  margin-right: -2px;
}

/* middlerow */
.middlerow ul {
  column-count: 3;
}
.middlerow ul li:before {
  color: #009ac4 !important;
}
.bluebg.modified ul {
  column-count: 2;
}
.bluebg.modified ul li {
  padding-bottom: 12px !important;
}

/* contact */
form.wpcf7-form {
  padding: 32px;
  background: #f7f7f7;
  margin: 64px auto !important;
  border-radius: 5px;
  border: 1px solid #ddd;
  box-shadow: 0px 20px 40px -20px;
}
strong.titleinform {
  font-size: 21px;
  font-family: "Lato", sans-serif !important;
  color: #2f4ea0 !important;
}
.page-id-432 strong {
  display: inline-block;
  padding-top: 16px;
}
.spacehere {
  display: block;
  margin: 22px auto;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  max-height: 150px;
}
.wpb_gmaps_widget .wpb_wrapper {
  padding: 0 !important;
}

/* testimoinals */
.testimonials-here .wpb_text_column {
  background: #f5f5f5;
  padding: 40px 25px 40px 75px;
  display: block;
  margin-bottom: 30px !important;
}
.testimonials-here .wpb_text_column p {
  color: #828282 !important;
  font-size: 14px !important;
}
.testimonials-here .wpb_text_column:before {
  content: "\f10d";
  position: absolute;
  margin-left: -40px;
  font-family: fontawesome;
  color: #b8b8b8;
  font-size: 24px;
}
.testimonials-here .wpb_text_column p strong {
  margin-top: 12px;
  display: block;
  color: #2a2f35;
}
.testimonials-here .wpb_text_column p strong em {
  color: #828282;
  font-style: initial;
}
body:not(.home) .testimonials-here .wpb_text_column h2 {
  font-size: 22px !important;
  line-height: 30px !important;
}

/* menu */
#nav-menu-item-450 a:hover {
  color: #fff;
  background: #009ac4;
}
.home .testimonials.testimonials_carousel ul.flex-direction-nav {
  display: none;
}

/**/
.ftrlogo.nomagnific {
  background-color: #fff;
}
.ftrlogo.nomagnific .amazingcarousel-list-container {
  padding: 16px 0 8px !important;
}
.ftrlogo.nomagnific div#html5-text {
  display: none !important;
}
/* .amazingcarousel-image img {padding: 12px !important;background: #fff !important;} */
.amazingcarousel-image-fix-wrapper {
  border-radius: 5px;
}
body:not(.home) .wpb_text_column.wpb_content_element img {
  box-shadow: 0px 10px 37px -14px #000;
  border-radius: 5px;
}
.boxshadowthis img {
  box-shadow: 0px 10px 37px -14px #000;
  border-radius: 5px;
}

.prd-images img {
  max-height: 275px !important;
  width: auto;
}
body.page-id-414 .prd-images img,
body.page-id-416 .prd-images img {
  max-height: 250px !important;
}

.prd-images li:before {
  content: none;
  display: none;
}
.prd-images .amazingcarousel-list-container img {
  box-shadow: none !important;
}

/* new header */
.drop_down .second .inner ul li a,
.drop_down .second .inner ul li h5 {
  color: #fff !important;
}
.drop_down .second .inner ul li:hover {
  background: #0085a9 !important;
}
.drop_down .second .inner ul li.current-menu-item {
  background: #0085a9 !important;
}
.drop_down .narrow .second .inner ul li a {
  padding: 9px 20px !important;
}
li.narrow .second .inner ul {
  padding: 0px !important;
}
/* ul#menu-main-menu li:hover, ul#menu-main-menu li.current-menu-ancestor {background-color: #009ac4;} */
header.fixed_hiding.scrolled .holeder_for_hidden_menu {
  max-height: 1000px !important;
}
header.scroll_top.centered_logo.centered_logo_animate.fixed_hiding.scrolled_not_transparent.page_header.scrolled .header_inner_left {
  margin-top: -93px !important;
  transition: all ease 0.2s;
}
header.scroll_top.centered_logo.centered_logo_animate.fixed_hiding.scrolled_not_transparent.page_header .header_inner_left {
  display: table;
  transition: all ease 0.2s;
}
.holeder_for_hidden_menu {
  width: calc(100% + 90px);
  margin-left: -45px;
  background-color: #009ac4;
}
.q_logo {
  text-align: left;
}
header.centered_logo:not(.sticky) .q_logo img {
  transform: none !important;
}
body .q_logo,
body .q_logo a {
  height: 104px !important;
  max-height: 104px !important;
}
nav.main_menu > ul > li > a {
  color: #fff !important;
}
#nav-menu-item-450 a {
  color: #009ac4 !important;
}
#nav-menu-item-450 a:hover {
  color: #fff !important;
}
nav.main_menu ul li.active > a span {
  color: #fff !important;
}
.current-menu-item > a > span {
  color: #fff !important;
}
nav.main_menu ul li:hover > a {
  color: #fff !important;
}
.header-widget.widget_text.header-right-from-logo-widget {
  text-align: center;
}
.hdr-third {
  display: block;
  width: 33%;
  float: left;
}
.header-widget.widget_text.header-right-from-logo-widget {
  width: 50%;
}
.hdrcntr2 i {
  padding-right: 6px;
}
.hdrcntr2 i {
  padding-right: 6px;
  background-color: #009ac4;
  color: #fff;
  padding: 12px;
  border-radius: 50%;
  margin-right: 10px;
  width: 16px;
  height: 16px;
  font-size: 16px !important;
}
.hdr-third a {
  font-size: 20px;
  color: #294694;
  font-weight: bold;
  background: #ddd;
  padding: 4px 18px 3px 0px;
  border-radius: 17px;
  transition: all ease 0.2s;
}
.hdr-third a:hover {
  background: #ccc;
  transition: all ease 0.2s;
}
div#text-24 a,
div#text-29 a {
  font-size: 20px;
  color: #294694;
  font-weight: bold;
  background: #ddd;
  padding: 4px 9px 3px 9px;
  border-radius: 17px;
  transition: all ease 0.2s;
}
div#text-24 a:hover,
div#text-29 a:hover {
  color: #294694 !important;
  background: #ccc;
  transition: all ease 0.2s;
}
div#text-24 i,
div#text-29 i {
  padding-right: 6px;
  background-color: #009ac4;
  color: #fff;
  padding: 12px;
  border-radius: 50%;
  margin-right: 10px;
  width: 16px;
  height: 16px;
  font-size: 17px !important;
}

.header_inner_left {
  max-width: 1350px;
  margin: 12px auto !important;
}
.drop_down .second .inner > ul,
li.narrow .second .inner ul {
  background-color: #009ac4 !important;
}
ul#menu-main-menu > li {
  padding: 22px 0 !important;
}
.header_bottom.clearfix {
  background-color: #f4f4f4 !important;
}

/* new footer */

.footer_top:before {
  opacity: 0.2;
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(https://easifitflooring.co.uk/wp-content/uploads/2017/07/ctabg.jpg);
  background-size: cover;
}
body .footer_top {
  background-color: #009ac4 !important;
}
body .footer_bottom_holder {
  background-color: #009ac4 !important;
}
.footer_top i {
  padding-right: 6px;
}
div#text-3 .textwidget {
  margin: auto;
}

.title_holder h1,
.title_holder h1 span {
  color: #fff;
  text-shadow: 3px 3px 3px #000;
}
.breadcrumbs_inner a,
.breadcrumbs_inner span {
  color: #fff !important;
}
.title_holder:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(16, 37, 93, 0.72);
}
body .content.content_top_margin {
  margin-top: 216px !important;
}
.title.title_size_medium.position_center.has_fixed_background:after {
  display: block;
  width: 200%;
  height: 7px;
  margin: 11px;
  position: absolute;
  content: "";
  border-bottom: 4px dotted #fff;
  left: -50%;
  opacity: 0.7;
  bottom: 1px;
}
.title.title_size_medium.position_center.has_fixed_background:before {
  display: block;
  width: 200%;
  margin: 11px;
  position: absolute;
  content: "";
  border-bottom: 4px dotted #fff;
  left: -50%;
  opacity: 0.7;
  top: -8px;
}
/* .page-id-10 .title_holder {background: url(https://easifitflooring.co.uk/wp-content/uploads/2017/08/Flooring-for-schools-1.jpg);background-size: cover;}		 */

.q_icon_with_title.medium .icon_holder img {
  width: 100% !important;
}
.icon_holder {
  max-height: 143px;
  overflow: hidden;
}
.q_icon_with_title.medium.custom_icon_image.center:hover .icon_holder {
  transition: all ease 0.2s;
  outline: 1px solid #fff;
  outline-offset: -7px;
}
.icon_holder {
  outline: none;
  transition: all ease 0.2s;
}
.icon_text_holder {
  padding: 0 !important;
}
.q_icon_with_title.medium.custom_icon_image.center {
  background: #eaeaea;
  box-shadow: 0px 10px 20px -13px #777;
  border-radius: 5px;
  transition: all ease 0.2s;
}
.q_icon_with_title.medium.custom_icon_image.center:hover {
  transform: translateY(-5px);
  transition: all ease 0.2s;
}
.longlist ul {
  column-count: 4;
  column-gap: 80px;
}
.wpb_text_column li:before {
  color: #294694;
}
.wpb_text_column li {
  padding-left: 21px;
}

div#text-21 form {
  margin: 0 !important;
  border: none;
  background: none;
  box-shadow: none;
  padding: 0;
}
div#text-21 form br {
  display: none;
}
div#text-21 {
  background-color: #009ac4;
  padding: 32px 15px;
}
div#text-21 h5 {
  color: #fff;
  margin: 0;
  position: relative;
  font-weight: 800;
  text-shadow: 3px 2px 2px #222;
  padding-bottom: 10px;
}
div#text-21 p {
  color: #f4f4f4;
}
div#text-21 textarea.wpcf7-form-control.wpcf7-textarea {
  margin-bottom: 12px;
}
div#text-21 input.wpcf7-form-control.wpcf7-submit {
  display: block;
  background-color: #294694 !important;
  margin: 12px 0;
}
div#text-21 input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #1c3475 !important;
}
body aside.sidebar a:hover {
  color: #fff !important;
}
body aside.sidebar h5 {
  font-size: 22px !important;
}
aside.sidebar:before {
  opacity: 0.3;
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(https://easifitflooring.co.uk/wp-content/uploads/2017/07/ctabg.jpg);
}
div#text-23,
div#text-22,
#text-24 {
  padding: 16px;
}

.sfit-hdrdiv2 {
  position: relative;
  padding: 32px 0;
  background-image: url(https://easifitflooring.co.uk/wp-content/uploads/2017/08/Flooring-for-schools-1.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.hdrcntr p {
  color: #fff;
}
.sfit-hdrdiv2:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(16, 37, 93, 0.72);
  z-index: 0;
}
.hdrcntr,
.hdrcntr2 {
  position: relative;
}
.sfit-hdrdiv2 .hdrcntr2 i {
  margin-left: -4px;
}
div#text-22 h5:after,
div#text-23 h5:after,
div#text-24 h5:after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  border-bottom: 2px solid #009ac4;
  background-color: #009ac4;
  margin: 10px 0 16px 0;
}
div#text-24,
div#text-22,
div#text-23,
div#text-21 {
  position: relative;
}
div#text-21:after,
div#text-22:after,
div#text-23:after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  border-bottom: 4px dotted #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}

/* blogs*/
div#text-27 form {
  margin: 0 !important;
  border: none;
  background: none;
  box-shadow: none;
  padding: 0;
}
div#text-27 form br {
  display: none;
}
div#text-27 {
  background-color: #009ac4;
  padding: 32px 15px;
}
div#text-27 h5 {
  color: #fff;
  margin: 0;
  position: relative;
  font-weight: 800;
  text-shadow: 3px 2px 2px #222;
  padding-bottom: 10px;
}
div#text-27 p {
  color: #f4f4f4;
}
div#text-27 textarea.wpcf7-form-control.wpcf7-textarea {
  margin-bottom: 12px;
}
div#text-27 input.wpcf7-form-control.wpcf7-submit {
  display: block;
  background-color: #294694 !important;
  margin: 12px 0;
}
div#text-27 input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #1c3475 !important;
}
div#text-29,
div#text-30 {
  padding: 16px;
}
div#text-30:after,
div#text-27:after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  border-bottom: 4px dotted #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}
div#text-27,
div#text-30,
div#text-29 {
  position: relative !important;
}
.post_info,
.blog_single h2.entry_title,
div#comments {
  display: none !important;
}
.post_image img {
  max-height: 300px;
  width: auto !important;
  margin: auto;
}
.post_image img {
  display: none !important;
}

/** new home */
.home .content.content_top_margin_none {
  margin-top: 90px !important;
}
.home h1 {
  font-size: 35px;
  line-height: 45px;
  margin-bottom: 14px !important;
}
body.home .first-map-row p {
  font-size: 15px !important;
  line-height: 26px !important;
}
.home-first-right a:not(.std_link) {
  transform: all ease 0.2s;
  background: rgb(0, 154, 196) !important; /* Old browsers */
  background: -moz-linear-gradient(top, rgba(0, 154, 196, 1) 0%, rgba(0, 99, 135, 1) 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 154, 196, 1) 0%, rgba(0, 99, 135, 1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 154, 196, 1) 0%, rgba(0, 99, 135, 1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ac4', endColorstr='#006387',GradientType=0 ) !important; /* IE6-9 */
}
.home-first-right a:not(.std_link):hover {
  transform: all ease 0.2s;
  background: rgb(0, 99, 135) !important; /* Old browsers */
  background: -moz-linear-gradient(top, rgba(0, 99, 135, 1) 0%, rgba(0, 62, 91, 1) 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 99, 135, 1) 0%, rgba(0, 62, 91, 1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 99, 135, 1) 0%, rgba(0, 62, 91, 1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006387', endColorstr='#003e5b',GradientType=0 ) !important; /* IE6-9 */
}
body.home .first-map-row .q_icon_with_title .icon_text_holder h5.icon_title {
  font-size: 35px !important;
  line-height: 45px !important;
}
body.home .first-map-row .q_icon_with_title p {
  margin-bottom: 0px !important;
}
.products-row-home-2 .vc_col-sm-2 .wpb_wrapper h2,
.products-row-home-2 .vc_col-sm-3 .wpb_wrapper h2 {
  font-size: 22px !important;
  line-height: 28px !important;
  text-align: center !important;
  font-weight: 400 !important;
}
.products-row-home-2 .vc_col-sm-2 .wpb_wrapper h2 a,
.products-row-home-2 .vc_col-sm-3 .wpb_wrapper h2 a {
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  font-weight: 400;
}
.products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(2),
.products-row-home-2 .vc_col-sm-3 .wpb_wrapper .wpb_text_column:nth-child(2) {
  transition: all ease 0.2s;
  margin-top: 12px;
  max-height: 97px;
  overflow: hidden;
}
.products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(3),
.products-row-home-2 .vc_col-sm-3 .wpb_wrapper .wpb_text_column:nth-child(3) {
  padding-top: 16px;
  text-align: center;
}
.products-row-home-2 .vc_col-sm-2 > .vc_column-inner > .wpb_wrapper,
.products-row-home-2 .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
  border-radius: 5px;
  text-align: center;
  background: #fff;
  box-shadow: 0px 10px 15px -12px #000;
  padding: 10px;
}
.products-row-home-2 a.qbutton.left.default {
  margin: 15px auto !important;
  padding: 0px 12px !important;
}
.products-row-home-2 .qbutton i {
  margin-left: 17px !important;
}
.products-row-home-2 {
  text-align: center;
}
.products-row-home-2 .vc_col-sm-2 .wpb_wrapper p,
.products-row-home-2 .vc_col-sm-3 .wpb_wrapper p {
  font-size: 14px;
}
.products-row-home-2 .vc_col-sm-2:hover,
.products-row-home-2 .vc_col-sm-3:hover {
  transform: translateY(-5px);
  transition: all ease 0.2s;
}
.products-row-home-2 .vc_col-sm-2,
.products-row-home-2 .vc_col-sm-3 {
  transition: all ease 0.2s;
}
.products-row-home-2 .vc_col-sm-2:hover .wpb_wrapper .wpb_text_column:nth-child(2),
.products-row-home-2 .vc_col-sm-3:hover .wpb_wrapper .wpb_text_column:nth-child(2) {
  transition: all ease 0.2s;
  outline: 1px solid #fff;
  outline-offset: -7px;
}
.products-row-home-2 img {
  margin: auto !important;
}
.home .ftrlogo.nomagnific {
  display: none !important;
}
.nomagnific.nolist li:before {
  content: none !important;
}
.nomagnific.nolist {
  background: #fff !important;
}

.products-row-home-2.bluuu .vc_col-sm-2 > .vc_column-inner > .wpb_wrapper {
  background: #009ac4;
  overflow: hidden;
}
.products-row-home-2.bluuu h2 a {
  color: #fff !important;
}
.products-row-home-2.bluuu .vc_col-sm-2.started > .vc_column-inner > .wpb_wrapper {
  background: #009ac4;
}
.nomarginpls .wpb_widgetised_column .widget {
  margin: auto !important;
}

.nopadd strong {
  padding: 0 !important;
}
.page-id-434 form {
  margin-top: 0px !important;
}
.page-id-434 form textarea {
  margin-bottom: 12px !important;
}
html body .firsth2black {
  font-weight: 300 !important;
  letter-spacing: 1px !important;
  font-size: 35px !important;
  line-height: 45px !important;
  margin-bottom: 14px !important;
  color: #2f323d !important;
  font-family: "Lato", sans-serif !important;
}
.h1style {
  color: #2f4ea0 !important;
  font-size: 54px !important;
  line-height: 64px !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
}
a.blueboxfreequote {
  color: #fff !important;
  font-size: 22px;
  display: block;
  padding: 24px;
  font-weight: 800;
  text-shadow: 3px 2px 2px #000;
  letter-spacing: 6px;
}
.noshadowpls img {
  box-shadow: none !important;
}

/*** newest cta - product pages */
.thenewcta {
  float: left;
  display: block;
  width: 100%;
  margin: 32px auto;
  background-color: #009ac4;
  color: white;
}
.thenewcta-txt {
  padding: 32px;
  font-size: 20px;
  line-height: 30px;
  float: left;
}
.thenewcta-btn a {
  font-weight: 800 !important;
  text-shadow: 3px 2px 2px #222;
  font-size: 22px;
  line-height: 32px;
  padding: 32px;
  float: left;
  color: #fff !important;
  transition: all ease 0.2s;
}
.thenewcta-btn a:hover i {
  transform: translate(6px, 0px);
  transition: all ease 0.2s;
}
.nothingherepls {
  padding: 0 !important;
  margin-top: 0px !important;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
  -webkit-transform: scale(0.77);
  transform: scale(0.77);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

/* Gallery aka Portfolio */

article.portfolio_masonry_item:hover .image_holder {
  transition: all ease 0.2s;
  outline: 1px solid #fff;
  outline-offset: -7px;
}

.image_holder {
  padding: 12px;
  background-color: #294694;
}

h4.portfolio_title.entry_title a {
  color: #f4f4f4;
}

.projects_holder article span.text_holder {
  background: transparent !important;
}

.projects_holder article:hover span.text_holder {
  background: transparent;
  transition: all ease 0.2s;
  outline: 1px solid #fff !important;
  outline-offset: -24px !important;
}

.projects_holder article span.text_holder {
  transition: all ease 0.2s;
  outline-offset: -13px;
  background: transparent;
  opacity: 1 !important;
}

article.mix {
  background-color: #009ac4;
  width: 23% !important;
  margin-bottom: 32px !important;
  border-radius: 5px !important;
  overflow: hidden;
  margin: 9px !important;
}

.projects_holder.v4.standard_no_space .mix {
  min-height: 400px !important;
}

.portfolio_separator.separator.small.center {
  background-color: #f4f4f4;
}

span.project_category {
  color: #f4f4f4;
}

.single-portfolio_page .portfolio_container {
  display: none;
}

.page-id-428 .filter_holder ul li span,
.page-id-428 filter_holder span:first-child {
  padding: 0 22px 0 0 !important;
}

a.preview.qbutton.small.white {
  font-size: 14px !important;
  line-height: 40px !important;
  height: 40px !important;
  padding-left: 13px !important;
  padding-right: 13px !important;
}

a.preview.qbutton.small.white {
  opacity: 0;
}

a.pp_next:after,
a.pp_previous:after {
  color: #49a3d4 !important;
}
a.pp_next:after,
a.pp_previous:after {
  border-color: #49a3d4 !important;
}

h4.portfolio_title.entry_title {
  padding: 0 5px !important;
}

/*** COVID ***/

/*.covid-banner { background-color: #ccc; padding: 20px 10%; color: #333 !important; text-align: center !important; margin-top: 215px; } 
.covid-banner span { width: 100% !important; text-align: center !important; }
body .content.content_top_margin, .home .content.content_top_margin_none { margin-top: 0 !important; }
.covid-banner form { margin-bottom: 0 !important; }
.vc_custom_1509098539355 {  padding-top: 0px !important; }
@media (max-width: 768px) { 
.covid-banner { margin-top: 0px; }
}*/

@media (max-width: 1430px) {
  .header-widget.widget_text.header-right-from-logo-widget {
    width: 55%;
    padding: 0;
  }
  .hdr-third a {
    font-size: 15px;
    padding: 4px 10px 3px 0px;
  }
}

@media (max-width: 1399px) {
  .icon_holder {
    max-height: 119px;
  }
}

@media (max-width: 1232px) {
  body nav.main_menu ul li {
    padding: 12px 7px !important;
    float: none;
  }
  ul#menu-main-menu {
    text-align: center;
  }
  .holeder_for_hidden_menu {
    max-height: 170px !important;
  }
  .title_subtitle_holder {
    padding-top: 90px !important;
  }
  header.fixed_hiding.scrolled .holeder_for_hidden_menu {
    max-height: 170px !important;
  }
}

@media (max-width: 1200px) {
  .icon_holder {
    max-height: 100px;
  }
  /* .products-row-home-2 a.qbutton.left.default {font-size: 12px;background: transparent;color: #333;padding: 0 !important;} */
  /* .products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(2) {max-height: 74px !important; } */
  /* .products-row-home-2 .vc_col-sm-2 .wpb_wrapper h2 {font-size: 14px !important;line-height: 20px !important;} */
  /* .products-row-home-2 .qbutton i {display: none !important; } */
  .products-row-home-2 .vc_col-sm-2 {
    width: 33%;
    margin: 16px auto !important;
    max-width: 500px;
  }
  .products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(2) {
    max-height: 116px;
  }
  .hidebelow {
    display: none !important;
  }
  article.mix {
    width: 47% !important;
  }
}

@media (max-width: 1055px) {
  header.scroll_top.centered_logo.centered_logo_animate.fixed_hiding.scrolled_not_transparent.page_header.scrolled .header_inner_left {
    margin-top: -120px !important;
  }
  h4.portfolio_title.entry_title {
    font-size: 15px;
  }
}

@media (max-width: 1000px) {
  .header_inner_left {
    width: 100% !important;
  }
  .header-widget.widget_text.header-right-from-logo-widget {
    visibility: hidden;
  }
  .holeder_for_hidden_menu {
    display: none;
  }
  html body .content.content_top_margin {
    margin-top: 0px !important;
  }
  .image.not_responsive {
    height: 290px !important;
  }
  .title_subtitle_holder {
    padding-top: 0px !important;
  }
  .icon_holder {
    max-height: 78px;
  }
}

@media (max-width: 768px) {
  .two_columns_75_25.background_color_sidebar.grid2.clearfix .column1,
  .two_columns_75_25.background_color_sidebar.grid2.clearfix .column2 {
    width: 100%;
  }
  .products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(2) {
    max-height: 80px;
  }
  article.mix {
    width: 46% !important;
  }
  .touch .projects_holder article span.text_holder:hover {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
  }
}

@media (max-width: 767px) {
  .icon_holder {
    max-height: 300px;
  }
  .longlist ul {
    column-count: 2;
  }
  .sfit-hdrdiv2 {
    width: 100% !important;
  }
  .hdr-third {
    width: 100%;
    padding: 16px 0;
  }
  .hideonmobilepls {
    display: none !important;
  }
  .products-row-home-2 .vc_col-sm-2 {
    width: 100%;
    margin: 16px auto !important;
    max-width: 500px;
    float: none;
  }
  .products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(2) {
    max-height: 230px;
  }
}

@media (max-width: 520px) {
  .q_logo img {
    max-width: 220px !important;
    height: auto !important;
  }
}

@media (max-width: 480px) {
  body:not(.home) h1 {
    font-family: "Lato", sans-serif !important;
    font-size: 25px !important;
    font-weight: 600 !important;
    line-height: 35px !important;
    padding-bottom: 16px;
  }
  article.mix {
    width: 100% !important;
    margin: 3px !important;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) and (min-width: 1201px) {
  #menu-main-menu {
    /* left: 150px;  */

    left: auto !important;
  }

  header .container_inner .header_inner_left {
    position: absolute !important;
    left: 0 !important;
    display: block !important;
  }

  nav.right.main_menu {
    position: absolute !important;
    display: block !important;
    right: 0 !important;
  }
}

/*** responsive */

/* max */

@media (max-width: 1399px) {
  .bluebg a.qbutton.center.default {
    float: none !important;
    margin: 16px 0 !important;
  }
}

@media (max-width: 1199px) {
  .bluebg ul {
    column-count: 3 !important;
    column-gap: 88px !important;
  }
}

@media (max-width: 1000px) {
  .thenewcta-btn,
  .thenewcta-txt,
  .thenewcta,
  .thenewcta a {
    float: none !important;
    text-align: center;
    margin: auto;
  }
  .thenewcta-txt {
    padding: 32px 32px 0;
  }
  .thenewcta-btn {
    padding: 0 32px 32px;
  }
  .thenewcta {
    margin: 0 auto 32px !important;
  }
  .home .vc_row.wpb_row.section.vc_row-fluid.grid_section {
    padding-top: 0px !important;
  }
  .home .content.content_top_margin_none {
    margin-top: 16px !important;
  }
}

@media (max-width: 999px) {
  /* ellipticals */
  .custom-elliptical1 .vc_col-sm-6,
  .custom-elliptical1 .vc_col-sm-3,
  .custom-elliptical1 .vc_col-sm-5,
  .custom-elliptical1 .vc_col-sm-7 {
    padding: 32px !important;
    width: 100% !important;
    border-radius: 0 !important;
  }
  .custom-elliptical1 .vc_col-sm-6:after,
  .custom-elliptical1 .vc_col-sm-5:after {
    content: none;
    display: none;
  }
  .custom-elliptical2 .vc_col-sm-7 {
    padding: 32px !important;
    width: 100% !important;
    border-radius: 0 !important;
  }
  .custom-elliptical2 .vc_col-sm-5 {
    padding: 102px 0 !important;
    width: 100% !important;
    border-radius: 0 !important;
  }
  .custom-elliptical2 .vc_col-sm-5:after {
    content: none;
    display: none;
  }
  body .sector-bgrow {
    background-size: cover !important;
  }

  .custom-elliptical1.sector-row .vc_col-sm-7 {
    display: none;
  }

  .prd-images img {
    margin: 25px 0;
  }
}

@media (max-width: 768px) {
  .first-page-row .wpb_column.vc_column_container.vc_col-sm-8 {
    width: 100% !important;
  }
  .first-page-row p {
    text-align: center;
  }
  .first-page-row span.pre-h2 {
    width: 100%;
    text-align: center;
    display: inline-block;
  }
  body:not(.home) .custom-elliptical2 .wpb_wrapper {
    text-align: center;
  }
  .footer_top p,
  .footer_top span,
  .footer_top a,
  .footer_top h5,
  .footer_top .column_inner {
    text-align: center;
  }
  .footer_bottom_column {
    display: block !important;
    width: 100% !important;
    float: none !important;
  }
  .footer_bottom {
    text-align: center !important;
  }
  div#sectionmadeby {
    margin: auto !important;
  }
  .footer_bottom,
  .footer_bottom_holder {
    padding: 0px !important;
  }
  .footer_top {
    padding: 32px 0 !important;
  }
  .first-map-row .vc_col-sm-5,
  .first-map-row .vc_col-sm-7 {
    width: 100% !important;
  }
  body .home-sector-row .q_elements_item_content {
    padding-bottom: 0px !important;
  }
  .home-sector-row .q_elements_item {
    margin-bottom: -12px !important;
  }
  body .vc_row.wpb_row.section.vc_row-fluid.first-map-row.grid_section {
    padding-top: 0px !important;
  }
  .first-page-row .vc_col-sm-12 {
    padding: 64px 0;
  }
  .qode-elliptical-slider .qode-elliptical-slide .qode-elliptical-slide-content-wrapper .qode-elliptical-slide-elements-holder {
    padding: 42px 0;
  }
}

@media (max-width: 767px) {
  body:not(.home) h1 {
    text-align: center;
  }
  .first-page-row .separator.leftline.normal {
    margin: 29px auto 24px !important;
  }
  .bluebg ul {
    column-count: 1 !important;
  }
  .bluebg li {
    padding-left: 24px;
  }
  .leftline.normal {
    margin: 29px auto 24px !important;
  }
  .dtp-paddingadjustment {
    display: none !important;
  }
  .home .products-row-home-2.bluuu .section_inner .vc_column_container .wpb_wrapper .wpb_content_element:nth-child(1),
  .home .products-row-home-2.bluuu .vc_col-sm-2:nth-child(3) .wpb_text_column.wpb_content_element:nth-child(1),
  .home .products-row-home-2.bluuu .vc_col-sm-2:nth-child(4) .wpb_text_column.wpb_content_element:nth-child(1) {
    margin: 15px auto !important;
  }
}

@media (max-width: 600px) {
  body.home h2 {
    line-height: 64px;
    font-size: 42px !important;
  }
  body.home .qode-elliptical-slide-elements-holder {
    background-color: #023368;
    width: 100% !important;
  }
  body.home .qode-elliptical-slide-content-wrapper.section_inner {
    width: 100% !important;
  }
  body.home .qode-elliptical-slide-elements-holder {
    padding: 32px !important;
  }
  .vc_row.wpb_row.section.vc_row-fluid.home-whyus-row {
    height: 480px !important;
  }
  body:not(.home) h2 {
    font-size: 34px !important;
    line-height: 40px !important;
  }
}

@media (max-width: 480px) {
  .blueboxes .section_inner.clearfix {
    width: 90%;
  }
}

@media (max-width: 465px) {
  .vc_row.wpb_row.section.vc_row-fluid.home-whyus-row {
    height: 521px !important;
  }
}

@media (max-width: 432px) {
  .home .products-row-home-2.bluuu .section_inner .vc_column_container .wpb_wrapper .wpb_content_element:nth-child(1) {
    max-height: 28px;
    top: 6px;
  }
  .products-row-home-2.bluuu .vc_col-sm-2 .wpb_wrapper h2 {
    font-size: 10px !important;
    line-height: 15px !important;
  }
  .home .products-row-home-2.bluuu .section_inner .vc_column_container .wpb_wrapper .wpb_content_element:nth-child(2) {
    margin-top: -44px !important;
  }
}

@media (max-width: 402px) {
  .vc_row.wpb_row.section.vc_row-fluid.home-whyus-row {
    height: 570px !important;
  }
}

@media (max-width: 458px) {
  .home .products-row-home-2.bluuu .section_inner .started.vc_column_container .wpb_wrapper .wpb_content_element:nth-child(2) {
    margin-top: 0px !important;
  }
}

@media (max-width: 358px) {
  .vc_row.wpb_row.section.vc_row-fluid.home-whyus-row {
    height: 610px !important;
  }
  body.home .products-row-home-2.bluuu .vc_col-sm-2 {
    max-height: 78px !important;
  }
}

/* min */

@media (min-width: 1400px) {
  .qode_grid_1300 .drop_down .wide .second ul li {
    width: 298px !important;
  }
}

@media (min-width: 1001px) {
  .thenewcta-btn a {
    width: calc(30% - 70px);
    float: left;
  }
  .thenewcta-txt {
    width: calc(70% - 58px);
    float: left;
  }
  body.home h1.h1style {
    font-size: 48px !important;
  }
}

@media (min-width: 1000px) {
  .home .qode-elliptical-slide.flex-active-slide:after {
    content: "";
    display: block;
    width: 200px;
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    border-radius: 0;
    bottom: 0;
    background-image: url(/curve-blue.png);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .home .home-whyus-row .qode-elliptical-slide-content-wrapper.section_inner {
    width: 1080px;
  }
  .home .home-whyus-row h2 {
    font-size: 32px !important;
    line-height: 34px !important;
  }
  .prd-images img {
    margin: 0 15px;
  }
}

@media (min-width: 768px) {
  .threemiddle .vc_col-sm-3 {
    width: 33%;
  }
  .onemiddle .vc_col-sm-3 {
    width: 100%;
  }
  .middlethesecols .vc_col-sm-1 {
    width: 12.5%;
  }
}

/* range */

@media (min-width: 768px) and (max-width: 1200px) {
  body:not(.home) h2 {
    font-size: 25px !important;
    line-height: 35px !important;
  }
  svg#Layer_1 {
    display: none !important;
  }
  a.icon_with_title_link {
    font-size: 16px;
    padding: 0px 6px;
  }
  .home .content.content_top_margin_none {
  }
}

@media (min-width: 1001px) and (max-width: 1200px) {
  .header_top {
    height: 70px !important;
  }
  .header_top .right,
  .header_top .left {
    width: 100%;
    text-align: center;
  }
  .header-widget.widget_text.header-left-widget,
  .header_top .right,
  .header_top .header-widget.widget_nav_menu.header-right-widget,
  .header_top .header-widget.widget_nav_menu ul li {
    float: none !important;
  }
  nav.main_menu > ul > li > a {
    padding: 0 7px;
  }
}

@media (min-width: 769px) and (max-width: 1000px) {
  .sidebar a {
    font-size: 12px;
    padding: 0px 16px;
  }
}

@media (min-width: 1201px) and (max-width: 1400px) {
  .products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(3) {
    height: 216px !important;
  }
  .products-row-home-2 img {
    box-shadow: none !important;
  }
  .products-row-home-2 .vc_col-sm-2 .wpb_wrapper .wpb_text_column:nth-child(2) {
    min-height: 97px !important;
  }
}

@media (min-width: 1001px) and (max-width: 1235px) {
  nav.main_menu ul li.active a {
    padding: 0 !important;
  }
  nav.main_menu > ul > li > a {
    padding: 0 8px !important;
  }
  body .content.content_top_margin {
    margin-top: 178px !important;
  }
  .title_subtitle_holder {
    padding-top: 20px !important;
  }
}

@supports (-ms-ime-align: auto) {
  #menu-main-menu {
    /* left: 150px;  */

    left: auto !important;
  }

  header .container_inner .header_inner_left {
    position: absolute !important;
    left: 0 !important;
    display: block !important;
  }

  nav.right.main_menu {
    position: absolute !important;
    display: block !important;
    right: 0 !important;
  }
}
.vc_row.wpb_row.nothingherepls {
  padding: 0 !important;
  margin-top: 0px !important;
}
.gallery .gallery-item {
  margin-bottom: 16px;
  float: none !important;
  display: inline-block;
  margin: 16px auto;
}
.gallery {
  text-align: center;
}
body div.pp_default .pp_close {
  display: none;
}
.amazingcarousel-list-container li:before {
  content: none !important;
  display: none !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
  display: inline-block !important;
  border-radius: 5px;
}

/*** LANDING */
body.page-id-2630 footer,
body.page-id-2630 .ftrlogo.nomagnific,
.page-id-2630 header.scroll_top.centered_logo.centered_logo_animate.fixed_hiding.scrolled_not_transparent.page_header {
  display: none !important;
}
body.page-id-2630 .content.content_top_margin {
  margin: 64px auto !important;
}
body.page-id-2630 .container_inner.default_template_holder.clearfix.page_container_inner {
  background: #fff;
  border: 3px solid #294694;
  border-radius: 10px;
  padding: 0 !important;
  overflow: hidden;
}
body.page-id-2630 form.wpcf7-form.default {
  margin-top: 0px !important;
}
body.page-id-2630 form.wpcf7-form {
  background: #294694;
}
body.page-id-2630 form.wpcf7-form p {
  color: #fff;
}
body.page-id-2630 textarea {
  margin-bottom: 16px !important;
}
body.page-id-2630 a.qbutton.center.default {
  margin: 16px auto !important;
}
body.page-id-2630 .section_inner.clearfix {
  padding: 0 32px;
  width: 94% !important;
}
body.page-id-2630 {
  background: url(https://easifitflooring.co.uk/wp-content/uploads/2017/10/bg-1.jpg) !important;
}
body.page-id-2630 .wrapper,
body.page-id-2630 .container,
body.page-id-2630 .content.content_top_margin {
  background: transparent !important;
}
body.page-id-2630 form.wpcf7-form {
  border: none !important;
  box-shadow: none !important;
  position: relative !important;
}
.pushrightpls:before {
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background: #294694;
  position: absolute;
  left: 10px;
}
body.page-id-2630 a {
  white-space: nowrap !important;
}
body.page-id-2630 .products-row-home-2 a {
  white-space: initial !important;
}
body.page-id-2630 input.wpcf7-form-control.wpcf7-submit {
  background-color: #b92727 !important;
  margin: 16px auto 0px 24px;
}
body.page-id-2630 input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #882020 !important;
}
span.frmtxt1 {
  font-size: 25px;
  line-height: 35px;
  display: block;
  text-align: center;
  font-weight: 600;
  margin-bottom: -12px;
}
span.frmtxt2,
span.frmtxt3 {
  font-size: 17px;
  display: block;
  text-align: center;
  margin-bottom: 26px;
  color: #d8e3ff;
}
body.page-id-2630 form.wpcf7-form {
  padding: 0 32px 0 42px !important;
}
.landingtoprow .hdrcntr2 {
  padding-top: 40px;
}

@media (max-width: 1200px) {
  .landingtoprow .hdrcntr2 {
    padding-top: 30px;
  }
}

@media (max-width: 1024px) {
  .dontfloatimagepls img {
    float: none !important;
    display: block !important;
    margin: auto !important;
  }
}

@media (max-width: 1000px) {
  body.page-id-2630 input.wpcf7-form-control.wpcf7-submit {
    margin: 16px auto;
  }
  body.page-id-2630 form.wpcf7-form {
    padding: 0 32px !important;
  }
  .landingtoprow .hdrcntr2 .hdr-third {
    display: block;
    width: 100%;
    padding: 8px 0;
  }
  .landingtoprow .vc_col-sm-8,
  .landingtoprow .vc_col-sm-4 {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 770px) and (min-width: 769px) {
  body.page-id-2630 .container_inner.default_template_holder.clearfix.page_container_inner {
    width: 97% !important;
  }
}

@media (max-width: 768px) {
  body.page-id-2630 .section_inner.clearfix {
    width: 90% !important;
  }
  body.page-id-2630 .container_inner.default_template_holder.clearfix.page_container_inner {
    width: 90%;
  }
}

@media (max-width: 767px) {
  body.page-id-2630 .pushrightpls:before {
    display: block;
    width: 110%;
    height: 100%;
    content: "";
    background: #294694;
    position: absolute;
    left: -15px;
  }
  body.page-id-2630 h2,
  body.page-id-2630 h1 {
    text-align: center !important;
    margin: 16px auto !important;
  }
  body.page-id-2630 a.popup-vimeo {
    display: block;
    text-align: center;
  }
  body.page-id-2630 .products-row-home-2 .vc_col-sm-2 .vc_column-inner {
    overflow: hidden !important;
  }
  .pushrightpls.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
    margin: 32px auto;
  }
}

@media (max-width: 560px) {
  body.page-id-2630 .section_inner.clearfix {
    width: 86% !important;
  }
}

@media (max-width: 420px) {
  body.page-id-2630 .section_inner.clearfix {
    padding: 0 !important;
  }
}

.column2 .sidebar #text-24 i {
  position: static;
}

.drop_down .narrow .second .inner ul li a {
  font-size: 13px !important;
}

@media (max-width: 1000px) {
  .mobile_menu .current-menu-item > a > span {
    color: #2a2a2a !important;
  }
}

/* Sale Banner */

.page-id-4338 .vc_custom_1509098539355,
.page-id-394 .vc_custom_1509098539355 {
  padding-top: 100px !important;
}

.sale-banner {
  padding-block: 1rem;
  background: #3051ab;
  padding-inline: 1rem;
}

.sale-banner p {
  margin-bottom: 0;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
}

/* to be removed once the banner is removed */
/* body .content.content_top_margin {
  margin-top: 272px !important;
} */

@media (max-width: 768px) {
  .page-id-4338 .vc_custom_1509098539355,
  .page-id-394 .vc_custom_1509098539355 {
    padding-top: 20px !important;
  }
}
